Bug 446644 - graph data -- plots through no data
graph data -- plots through no data
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
All Linux
medium Severity medium
: Next Version
: ---
Assigned To: Justin Ross
Jeff Needle
: 480230 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-05-15 10:28 EDT by Carl Trieloff
Modified: 2010-09-16 13:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-09-16 13:34:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carl Trieloff 2008-05-15 10:28:53 EDT
Description of problem:

When rate drops to 0, line it plotted across a points even is no data is flowing.
Comment 1 Frantisek Reznicek 2008-10-31 11:45:09 EDT
Vague test info - which application?  It looks like cumin, though ... No clear test info. Adding NEEDINFO flag.
Comment 3 Frantisek Reznicek 2008-12-05 09:27:33 EST
Is this cumin? I guess so...
Which revision it was seen? Which revision fixed that?

Comment 4 Frantisek Reznicek 2008-12-05 09:41:07 EST
Comment 5 Justin Ross 2009-01-30 15:03:41 EST
I think the problem here is the case where an agent is present, drops out for an hour, and comes back.  The chart doesn't indicate in any way that there is a gap in the data; rather it just plots straight through.
Comment 6 Justin Ross 2009-02-02 11:44:35 EST
*** Bug 480230 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.